<!DOCTYPE html>
	<html>
	<head>
				<meta charset="utf-8">
				<meta name="viewport" content="width=device-width, initial-scale=1">

											 	

							 				<!-- Bootstrap Links -->
				<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
				<title>Bootstrap Components</title>

	</head>
	<body>


						
				

								<!-- Contact Form Start -->
								<div class="container-fluid bg-dark text-light p-5 mt-5 text-center offset-xl-2 col-xl-10 ">
										<h2	class="mb-3">Contact Me</h2>
									<!-- Wrapper container -->
									<div class="row d-flex justify-content-center">

										<!-- Bootstrap 5 starter form -->
										<form class="bg-primary p-3 col-sm-12 col-md-8 col-xl-4" id="contactForm">

											<!-- Name input -->
											<div class="mb-3">
												<label class="form-label" for="name">Name</label>
												<input class="form-control" id="name" type="text" placeholder="Name" data-sb-validations="required" />
												<div class="invalid-feedback" data-sb-feedback="name:required">Name is required.</div>
											</div>

											<!-- Email address input -->
											<div class="mb-3">
												<label class="form-label" for="emailAddress">Email Address</label>
												<input class="form-control" id="emailAddress" type="email" placeholder="Email Address" data-sb-validations="required, email" />
												<div class="invalid-feedback" data-sb-feedback="emailAddress:required">Email Address is required.</div>
												<div class="invalid-feedback" data-sb-feedback="emailAddress:email">Email Address Email is not valid.</div>
											</div>

											<!-- Contact input -->
											<div class="mb-3">
												<label class="form-label" for="contactnumber">Contact Number</label>
												<input class="form-control" id="contactnumber" type="number" placeholder="+63 900 000 0000" data-sb-validations="required" />
												<div class="invalid-feedback" data-sb-feedback="contactnumber:required">Contact Number is required.</div>
											</div>

											<!-- Concern input -->
											<div class="mb-3">
												<div class="form-group">
													<label for="exampleFormControlSelect1">Concern</label>
													<select class="form-control" id="exampleFormControlSelect1">
														<option>Quotation</option>
														<option>Appointment</option>
														<option>Follow-up</option>
													</select>
												</div>
											</div>

											<!-- Message input -->
											<div class="mb-3">
												<label class="form-label " for="message">Message</label>
												<textarea class="form-control" id="message" type="text" placeholder="Message" style="height: 10rem;" data-sb-validations="required"></textarea>
												<div class="invalid-feedback" data-sb-feedback="message:required">Message is required.</div>
											</div>

											<button type="button" class="btn btn-dark" data-toggle="modal" data-target="#modal">Send Email</button>

                                        <div class="modal fade" id="modal">
                                          <div class="modal-dialog">
                                            <div class="modal-content">
                                              <div class="modal-header">
                                                <h5 class="modal-title text-dark">Thank you for contacting us!</h5>
                                                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                  <span aria-hidden="true">&times;</span>
                                                </button>
                                              </div>
                                              <div class="modal-body">
                                                <p class="text-dark">Message Successfully Sent</p>
                                              </div>
                                              <div class="modal-footer">
                                                <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                                              </div>
                                            </div>
                                          </div>
                                        </div>

										</form>
										</div>

									</div>



								<!-- Contact Form End -->
								

								<!-- Other Projects Section End -->
				
							</div>
							<!-- Profile Section End -->

						</div>
						<!-- Side Content Section End -->
					</div>
				</div>
				<!-- Main Content Section End -->
















						<!-- Bootstrap Links -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	</body>
</html>